[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Security flaw in EDE; new release plans

From: Chong Yidong
Subject: Re: Security flaw in EDE; new release plans
Date: Tue, 10 Jan 2012 12:08:46 +0800
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/24.0.92 (gnu/linux)

Glenn Morris <address@hidden> writes:

> You might consider fixing
> http://debbugs.gnu.org/cgi/bugreport.cgi?bug=8497
> which could probably be done by just adding "i386" to cpp_undefs in
> configure.in. The only thing I am aware of that affecting is
> src/m/amdx86-64.h, when someone tries to compile a 32-bit exe on a
> 64-bit arch without specifying an explicit --build argument, but that
> does not seem important.

This sounds desirable, but the discussion in that bug is not as concrete
as I'd like.  What's the specific patch you're taking about?

BTW, would you mind updating the copyright years on the emacs-23 branch?
Thanks.  (No need to worry about merging; we won't be doing any emacs-23
to trunk merges anymore, only cherry-picking fixes from trunk to

reply via email to

[Prev in Thread] Current Thread [Next in Thread]